@media screen and (max-width: 1430px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 16px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 24px;
		--size36: 30px;
		--size40: 36px;
		--size46: 40px;
		--size50: 46px;
		--size56: 50px;
		--size60: 56px;

		--top20: 20px;
		--top30: 30px;
		--top50: 50px;
		--top60: 50px;
		--top100: 70px;
		--top120: 100px;
	}

	.Jieshao ul {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	.GuanYu_img{
		padding: 15px;
	}
	.ShiZia_img{
		width: 100px;
		height: 100px;
	}
	
	.ShiZia_Text{
		margin-top: -50px;
	}
	.ShiZia_Text h2{
		margin-top: 40px;
	}
	.Inlianxi_r ul li img{
		width: 120px;
	}
	.footer_cxx{
		width: 100%;
		margin-top: 30px;
	}
	.footer_Top{
		width: 100%;	
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 22px;
		--size40: 24px;
		--size46: 26px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 20px;
		--top30: 30px;
		--top50: 30px;
		--top60: 40px;
		--top100: 50px;
		--top120: 60px;
	}

	.logo {
		width: 100px;
	}

	.XinWen ul li {
		padding: 0px;
	}

	.QuanGuo_Max ul,
	.Duiwu ul {
		grid-template-columns: 1fr;
	}

	.MuBian_Max img {
		width: 300px;
	}

	.Kecheng {
		margin-top: 0px;
	}

	.Jieshao ul {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.HSejn_Max ul li img{
		height: 30px;
		margin-top: -20px;
	}
	.HSejn_h{
		display: none;
	}
	.HSejn_Max ul{
		width: calc(100% - 150px);
	}
	.HSejn_Max ul li::after{
		width: 80px;
		height: 80px;
		top: -40px;
	}
	.INguanyu_img{
		display: none;
	}
	.INguanyu_Rihht{
		margin-left: 0px;
	}
	.ShiZia_Max ul{
		grid-template-columns: 1fr 1fr 1fr;
		gap: 10px;
	}
	
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 15px;
		--size30: 16px;
		--size36: 16px;
		--size40: 17px;
		--size46: 18px;
		--size50: 18px;
		--size56: 20px;
		--size60: 20px;

		--top20: 10px;
		--top30: 20px;
		--top50: 25px;
		--top60: 30px;
		--top100: 30px;
		--top120: 35px;
	}

	.an {
		display: block;
	}

	.hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #fff;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 50px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: 0;
	}

	.nav ul li:last-child {
		line-height: 50px;
	}

	.nav ul li svg {
		display: block;
	}

	.nav_ul {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%, 0%);

	}

	.nav_ul a {
		width: 100%;
		background: none;
		text-align: left;
		padding: 0 10px;
	}

	body {
		padding-top: 60px;
	}

	.A {
		width: 100% !important;
	}

	.S {
		width: 100% !important;
		margin-top: 20px;
	}

	.banner_Max {
		padding: 20px 40px 0px 20px;
	}

	.banner_Max::after {
		content: "";
		width: 20px;
		height: 20px;
		border-top: 5px solid #45B6FF;
		border-left: 5px solid #45B6FF;
	}

	.banner_Max::before {
		content: "";
		width: 20px;
		height: 20px;
		border-bottom: 5px solid #45B6FF;
		border-right: 5px solid #45B6FF;
	}

	.XinWen_Right {
		margin-left: 0px;
	}

	.banner_text ul {
		justify-content: space-between;
		gap: 0px;
	}

	.banner_text ul li {
		width: 49%;
	}

	.banner_text ul li img {
		width: 100px;
	}

	.Lian p,
	.banner_text ul li p {
		background-size: 14px auto;
		padding-left: 20px;
	}

	.Fenfgcai_Max .swiper-slide {
		width: 55%;
	}

	.Laomi .swiper-button-prev {
		left: 15px;
		right: auto;
	}

	.Fenfgcai_Max .swiper-button-prev {
		left: 0;
		right: auto;
	}

	.Laomi .swiper-button-next {
		right: 15px;
	}

	.Fenfgcai_Max .swiper-button-next {
		right: 0;
	}

	.YouSi_Top p {
		font-size: 40px;
	}

	.YouSi ul::after,
	.YouSi ul::before {
		display: none;
	}

	.YouSi ul {
		grid-template-columns: 1fr;
		padding: 0;
		margin-top: 20px;
	}

	.YouSi ul li:nth-child(3) {
		display: none;
	}

	.banner_im {
		width: 80%;
	}

	.Gg::after,
	.Gg::before {
		width: 30px;
		height: 12px;
	}

	.Duiwu ul li img {
		height: auto;
	}

	.Duiwu ul li {
		border-left: 5px solid rgba(0, 137, 225, 1);
	}

	.Laomi .swiper-pagination .swiper-pagination-bullet {
		width: 20px;
	}

	.MuBian_Max {
		padding: 0;
		margin: 25px auto;
	}

	.MuBian_Max img {
		width: 50% !important;
		margin: auto;
	}

	.MuBian_Le {
		margin-left: 0;
	}

	.Kecheng_Max {
		margin: 30px auto;
	}

	.Jieshao_Left {
		padding: 20px 15px;
	}

	.Jieshao ul {
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	.Jieshao ul li {
		border: 1px solid;
		border-image: linear-gradient(297deg, rgba(0, 137, 225, 1), rgba(94, 91, 255, 1)) 1 1;
		padding: 10px;
	}

	.Jieshao ul li img {
		width: 30px;
		height: 30px;
	}

	.Jieshao::after {
		display: none;
	}

	.Showi_r {
		flex: initial;
		margin-left: 0px;
	}

	.sow_Swiper .swiper-slide {
		width: 100%;
		padding-bottom: 0;
		padding: 10px;
	}
	.swiper-slide img{
		box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
	}

	.Showi_Maxds {
		width: 100%;
	}

	.sow_Swiper .swiper-slide-active img {
		transform: translateY(0vw);
	}

	.Showi_lojk{
		max-width: calc(100% - 30px);
		margin: 20px auto;
		float: none;
	}
	.RongYU_max ul{
		gap: 10px;
	}
	.XueSehng_Img{
		grid-template-columns: 1fr 1fr;
	}
	.ChangDi ul{
		gap: 10px;
	}
	.rong_mySwiper img{
		height: 100px;
		padding: 10px;
	}
	.rong_Maxds{
		justify-content: center;
	}
	.GuanYu_Max{
		background: none !important;
		height: auto;
	}
	.JianJie{

		position: static;
		margin: auto;
	}
	.linian_Max ul{
		justify-content: space-between;
	}
	.linian_Max ul li{
		width: 80px;
		height: 80px;
		margin: 0;
	}
	.HSejn_a{
		display: none;
	}
	.HSejn_Max ul{
		width: 100%;
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
		margin: 15px auto;
	}
	.HSejn_Max ul li{
		border: 1px solid rgba(0, 0, 0, 0.1);
	}
	.HSejn_Max ul li h2{
		margin: 20px auto;
	}
	.HSejn_Max ul li::after{
		display: none;
	}
	.HSejn_Max ul li img{
		margin-top: 20px;
	}
	.zhuany_Max ul{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.zhuany_Max ul li{
		width: 100%;
		background: #99999950;
	}
	.zhuany{
		background-position: top center;
		background-size: 100% 100px;
	}
	.zhuany_Max{
		margin: 20px auto;
	}
	.ShiZia_Max ul{
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.ShiZia_Top i,
	.ShiZia_Top::after,
	.ShiZia_Max ul li:last-child{
		display: none;
	}
	.Fengcxai ul {
		gap: 2px
	}
	.In_Moun_Swiper .swiper-pagination-bullet-active{
		width: 50px;
		background: rgba(0, 98, 161, 1);
	}
	.In_Moun_Swiper{
		padding: 10px !important;
	}
	.In_Moun_Swiper .swiper-slide{
		box-shadow: 0px 2px 5px 0px rgba(0, 49, 81, 0.15);
	}
	.Inlianxi_text{
		width: 100%;
	}
	.inbanner_L form {
		display: none;
	}
	.footer_L{
		width: 100%;
	}
	.footer_c{
		width: 100%;
		margin-top: 30px;
	}
























}